export default {
  mounted() {
    setTimeout(() => {
      this.$alert(
        'کاربر گرامی سایت در حال حاضر نسخه آزمایشی میباشد و ممکن است در بعضی بخش ها ایراداتی داشته باشد که به زودی برطرف خواهند شد، با تشکر از صبوری شما.',
        'توجه',
        {
          type: 'warning'
        }
      )
    }, 2000)
  }
}
